<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema xmlns="https://data.europa.eu/m8g/xml/" xmlns:xs="http://www.w3.org/2001/XMLSchema" targetNamespace="https://data.europa.eu/m8g/xml/" version="2.0.0" elementFormDefault="qualified" attributeFormDefault="unqualified" xmlns:cv="https://data.europa.eu/m8g/xml/">
  <xs:element name="EvidenceType" type="EvidenceTypeType"/>
  <xs:element name="GenericDate" type="GenericDateType"/>
  <xs:element name="ProofOfCitizenship" type="ProofOfCitizenshipType"/>
  <xs:element name="Jurisdiction" type="JurisdictionType"/>
  <xs:element name="Text" type="TextType"/>
  <xs:element name="Person" type="PersonType"/>
  <xs:simpleType name="Literal">
    <xs:restriction base="xs:string"/>
  </xs:simpleType>
  <xs:complexType name="langstring">
    <xs:simpleContent>
      <xs:extension base="xs:string">
        <xs:attribute name="lang" type="xs:language"/>
      </xs:extension>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="ConceptType">
    <xs:simpleContent>
      <xs:extension base="xs:token">
        <xs:attribute name="ref" type="xs:IDREF"/>
        <xs:attribute name="conceptSchemeRef" type="xs:IDREF"/>
      </xs:extension>
    </xs:simpleContent>
  </xs:complexType>
  <xs:complexType name="EvidenceTypeType">
    <xs:sequence/>
    <xs:attribute name="EvidenceTypeRef" type="xs:IDREF">
      <xs:annotation>
        <xs:documentation xml:lang="en">Reference to EvidenceType ID</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>
  <xs:complexType name="GenericDateType">
    <xs:sequence/>
    <xs:attribute name="GenericDateRef" type="xs:IDREF">
      <xs:annotation>
        <xs:documentation xml:lang="en">Reference to GenericDate ID</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>
  <xs:complexType name="ProofOfCitizenshipType">
    <xs:sequence>
      <xs:element name="dateIssued" type="http://data.europa.eu/m8g/GenericDate" maxOccurs="unbounded" minOccurs="0">
        <xs:annotation>
          <xs:documentation xml:lang="en">Date of formal issuance of the resource.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="isAbout" ref="PersonType" maxOccurs="1" minOccurs="1">
        <xs:annotation>
          <xs:documentation xml:lang="en">Agent that is the subject in the provided Evidence.</xs:documentation>
        </xs:annotation>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="ProofOfCitizenshipRef" type="xs:IDREF">
      <xs:annotation>
        <xs:documentation xml:lang="en">Reference to ProofOfCitizenship ID</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>
  <xs:complexType name="JurisdictionType">
    <xs:sequence>
      <xs:element name="name" type="xs:string" maxOccurs="unbounded" minOccurs="0">
        <xs:annotation>
          <xs:documentation xml:lang="en">A string of characters that represents a Jurisdiction.</xs:documentation>
        </xs:annotation>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="JurisdictionRef" type="xs:IDREF">
      <xs:annotation>
        <xs:documentation xml:lang="en">Reference to Jurisdiction ID</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>
  <xs:complexType name="TextType">
    <xs:sequence/>
    <xs:attribute name="TextRef" type="xs:IDREF">
      <xs:annotation>
        <xs:documentation xml:lang="en">Reference to Text ID</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>
  <xs:complexType name="PersonType">
    <xs:sequence>
      <xs:element name="citizenship" ref="JurisdictionType" maxOccurs="unbounded" minOccurs="0">
        <xs:annotation>
          <xs:documentation xml:lang="en">	The Jurisdiction that has conferred citizenship rights on the Person such as the right to vote, to receive certain protection from the community or the issuance of a passport.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="dateOfBirth" type="http://data.europa.eu/m8g/GenericDate" maxOccurs="unbounded" minOccurs="0">
        <xs:annotation>
          <xs:documentation xml:lang="en">The point in time on which the Person was born.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="familyName" type="xs:string" maxOccurs="unbounded" minOccurs="0">
        <xs:annotation>
          <xs:documentation xml:lang="en">The hereditary surname of a family.</xs:documentation>
        </xs:annotation>
      </xs:element>
      <xs:element name="givenName" type="xs:string" maxOccurs="unbounded" minOccurs="0">
        <xs:annotation>
          <xs:documentation xml:lang="en">The name(s) that identify the Person within a family with a common surname.</xs:documentation>
        </xs:annotation>
      </xs:element>
    </xs:sequence>
    <xs:attribute name="PersonRef" type="xs:IDREF">
      <xs:annotation>
        <xs:documentation xml:lang="en">Reference to Person ID</xs:documentation>
      </xs:annotation>
    </xs:attribute>
  </xs:complexType>
</xs:schema>